Sloth

Prerequisites

Sloth declares the following 19 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
aliased0.30aliased-0.34134.29
Moose1.21Moose-2.1604134.29
Data::TreeValidator0.03Data-TreeValidator-0.04128.57
Plack::Test0.9967Plack-1.0039128.57
HTTP::Request::Common5.824HTTP-Message-6.11134.29
HTTP::Status5.817HTTP-Message-6.11134.29
Try::Tiny0.09Try-Tiny-0.24134.29
Scalar::Util1.23Scalar-List-Utils-1.43134.29
Plack0.9967Plack-1.0039128.57
MooseX::NonMoose0.17MooseX-NonMoose-0.26131.43
REST::Utils0.04REST-Utils-0.6134.29
Path::Router0.10Path-Router-0.14_01125.71
Module::Pluggable3.9Module-Pluggable-5.2120.00
Test::Fatal0.003Test-Fatal-0.014131.43
Test::Routine0.004Test-Routine-0.020131.43
String::CamelCase0.02String-CamelCase-0.02128.57
HTTP::Throwable0.010HTTP-Throwable-0.026131.43
Test::More0.96Test-Simple-1.001014122.86
namespace::autoclean0.11namespace-autoclean-0.28134.29

Sloth declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-7.10131.428571428571